> ## Documentation Index
> Fetch the complete documentation index at: https://docs.runaether.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List Sentry project links



## OpenAPI

````yaml api-reference/openapi.account.json GET /sentry/links
openapi: 3.1.0
info:
  title: Aether Account & Integrations API
  version: 0.1.0
  description: >-
    Account, billing, and integration-management endpoints used by the Aether
    web app and CLI. Root-mounted; NOT part of the versioned /v1 contract.
servers:
  - url: https://api.runaether.dev
security:
  - bearerAuth: []
paths:
  /sentry/links:
    get:
      tags:
        - sentry
      summary: List Sentry project links
      operationId: listSentryProjectLinks
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/SentryProjectLink'
                type: array
          description: OK
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Unauthorized
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Not Found
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Internal Server Error
components:
  schemas:
    SentryProjectLink:
      additionalProperties: false
      properties:
        autoFixEnabled:
          type: boolean
        githubRepoFullName:
          minLength: 1
          type: string
        id:
          format: uuid
          type: string
        sentryProjectId:
          minLength: 1
          type: string
        sentryProjectName:
          minLength: 1
          type: string
        sentryProjectSlug:
          minLength: 1
          type: string
        targetBranch:
          minLength: 1
          type: string
      required:
        - id
        - sentryProjectId
        - sentryProjectSlug
        - sentryProjectName
        - githubRepoFullName
        - targetBranch
        - autoFixEnabled
      type: object
    ErrorResponse:
      additionalProperties: false
      properties:
        code:
          type: string
        error:
          minLength: 1
          type: string
      required:
        - error
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````